Subject: Re: WG last call - TSIG

From: Olafur Gudmundsson <[email-masked]>
Date: Thu, 31 Dec 1998 16:39:41 -0500

Robert,
I think TSIG passed the last call period. 
I think the comments can be summarized as follows

Stewart Kwan wondered why Original Message ID was not part of signature
calculation.
Brian Wellington explained why (it would be a duplication). 
Mark Andrews voiced support for including the OMID in the calculation
or better explanation why it is not. 
Suggestion: add Original Message ID to signature calculation 

Brian wondered if a new error code should defined for the case if 
Message ID (in DNS header) and Original Message ID (in TSIG record) on a
non forwardable message differ ? 
No comments
Suggestion: Define new TSIG error code MSGIDERR. 

Did I miss anything ? 

Can I edit the draft to reflect these changes and ask for advancement ? 

	Olafur 

----------------------------------------------------
Olafur Gudmundsson 	    		[email-masked]   (work)
443-259-2389 (NEW PHONE NUMBER)	[email-masked]   (private)